libgpg-error

Install command:
brew install libgpg-error

Common error values for all GnuPG components

https://www.gnupg.org/related_software/libgpg-error/

License: LGPL-2.1-or-later

/api/formula-linux/libgpg-error.json (JSON API)

/api/bottle-linux/libgpg-error.json (Bottle JSON API)

Linux formula code on GitHub

Bottle (binary package) installation support provided for Linux platforms:

Intel big sur
catalina
mojave
64-bit linux
ARM64 big sur

Current versions:

stable 1.42

Revision: 1

Analytics:

Installs (30 days)
libgpg-error 3,704
Installs on Request (30 days)
libgpg-error 20
Build Errors (30 days)
libgpg-error 0
Installs (90 days)
libgpg-error 8,784
Installs on Request (90 days)
libgpg-error 28
Installs (365 days)
libgpg-error 35,826
Installs on Request (365 days)
libgpg-error 126
Fork me on GitHub